Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360816 - Expanding the gear icon for Satellite on the download page should list version 6.x
Summary: Expanding the gear icon for Satellite on the download page should list versio...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Customer Portal
Classification: Red Hat
Component: Content & Translations
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Daniel Bolton
QA Contact:
URL: https://access.redhat.com/downloads
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 14:43 UTC by John Call
Modified: 2017-05-11 19:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-11 19:41:22 UTC


Attachments (Terms of Use)
Screenshot of expanded download gear -- missing link to "latest version" (deleted)
2016-07-27 14:43 UTC, John Call
no flags Details
v2 Screenshot of expanded download gear -- missing link to "latest version" (deleted)
2016-07-27 14:47 UTC, John Call
no flags Details

Description John Call 2016-07-27 14:43:19 UTC
Created attachment 1184679 [details]
Screenshot of expanded download gear -- missing link to "latest version"

The main download page [1] should be improved to show a "version 6" or "latest version" link when the gear icon is expanded.  This behavior/styling would be consistent with the gear expansion of RHEL, Gluster, Ceph, etc...  I don't think it is obvious to our customers that they need to click on the text in order to get the latest 6.0 / 6.2 release.  For example, some customers erroneously believe that they need to make an additional purchase to unlock version 6 of Satellite after previously purchasing version 5 of the product.

Clicking the product name / text takes customers to the correct url, which is [2]

Please see attached image.

[1] - https://access.redhat.com/downloads
[2] - https://access.redhat.com/downloads/content/250/

Comment 1 John Call 2016-07-27 14:47:56 UTC
Created attachment 1184682 [details]
v2 Screenshot of expanded download gear -- missing link to "latest version"

Corrected image
Screenshot of expanded download gear -- missing link to "latest version"

Comment 3 John Call 2016-07-28 01:11:57 UTC
I should be clear, this request is specific to our Satellite product.

Comment 4 Thomas "Shea" DeAntonio 2017-05-11 16:13:12 UTC
I am clearing out stale bugzillas and came across this request. I am moving it to the correct component and asking that we add a Link to the latest release under the right hand side drop down for Satellite.

This is on the page https://access.redhat.com/downloads/

Comment 5 Daniel Bolton 2017-05-11 19:41:22 UTC
Satellite now has a "Download Latest" button that points to the latest release. Closing this Bugzilla.


Note You need to log in before you can comment on or make changes to this bug.